 .u-section-1 {
  background-image: url("images/fd-min.png");
  background-position: 50% 50%;
  --color-var: #000000;
}

.u-section-1 .u-sheet-1 {
  min-height: 1103px;
}

.u-section-1 .u-text-1 {
  margin: 0 370px 0 0;
}

.u-section-1 .u-image-1 {
  width: 878px;
  height: 499px;
  animation-timing-function: ease;
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -23px auto 0;
}

.u-section-1 .u-text-2 {
  font-family: "Doppio One";
  font-weight: 400;
  margin: 30px 112px 0;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1rem;
  background-image: none;
  --radius: 30px;
  margin: 36px auto 38px;
  padding: 20px 55px 20px 54px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 992px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 556px;
    margin-right: 170px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -533px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 163px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-1 .u-btn-1 {
    border-style: none;
    margin-bottom: -23px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 905px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 469px;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 409px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 183px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-bottom: -130px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 908px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 430px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 307px;
    margin-top: -493px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 245px;
  }

  .u-section-1 .u-btn-1 {
    margin-bottom: -271px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 907px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 424px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 193px;
    margin-top: -480px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 346px;
  }

  .u-section-1 .u-btn-1 {
    margin-bottom: -391px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 520px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 17px;
  margin-bottom: 17px;
}

.u-section-2 .u-image-1 {
  min-height: 487px;
  background-image: url("images/Screenshot2025-06-09at15.13.04.png");
  background-position: 50% 50%;
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-image-1 {
    min-height: 402px;
    background-size: cover;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 373px;
  }

  .u-section-2 .u-image-1 {
    min-height: 308px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-2 .u-image-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 459px;
  }

  .u-section-2 .u-image-1 {
    min-height: 239px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 598px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: -21px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 619px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  width: 540px;
  height: 589px;
  --radius: 30px;
  margin: 0 auto;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 619px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin: 19px auto 0;
}

.u-section-3 .u-line-1 {
  width: 507px;
  transform-origin: left center;
  border-style: double;
  margin: 22px auto 0;
}

.u-section-3 .u-text-2 {
  font-style: italic;
  margin: 30px 0 0;
}

.u-section-3 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 762px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 661px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 20px;
  }

  .u-section-3 .u-image-1 {
    inset: auto;
    width: 470px;
    height: 513px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 510px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 76px;
  }

  .u-section-3 .u-line-1 {
    width: 410px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 557px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 645px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
  }

  .u-section-3 .u-line-1 {
    width: 653px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 748px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 515px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-line-1 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 564px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 324px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 371px;
  }

  .u-section-3 .u-line-1 {
    width: 320px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 675px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  margin: 32px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 500;
  margin: 22px 0 0;
}

.u-section-4 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 7px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 499px;
  --gap: 10px;
  grid-auto-columns: calc(25% - 7.5px);
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 0 0;
}

.u-section-4 .u-text-3 {
  letter-spacing: 1px;
  margin: 0 -20px 0 20px;
}

.u-section-4 .u-text-4 {
  font-size: 1.25rem;
  line-height: 2.2;
  margin: 30px -10px 0 30px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 0 0;
}

.u-section-4 .u-text-5 {
  letter-spacing: 1px;
  margin: 0 -20px 0 20px;
}

.u-section-4 .u-text-6 {
  font-size: 1.25rem;
  line-height: 2.2;
  margin: 30px -10px 0 30px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 0 0;
}

.u-section-4 .u-text-7 {
  letter-spacing: 1px;
  margin: 0 -20px 0 20px;
}

.u-section-4 .u-text-8 {
  font-size: 1.25rem;
  line-height: 2.2;
  margin: 30px -10px 0 30px;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 0 0;
}

.u-section-4 .u-text-9 {
  letter-spacing: 1px;
  margin: 0 -20px 0 20px;
}

.u-section-4 .u-text-10 {
  font-size: 1.25rem;
  line-height: 2.2;
  margin: 30px -10px 0 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
    min-height: 411px;
    grid-gap: 10px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 41px;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    margin-left: 41px;
    margin-right: 0;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-7 {
    margin-left: 41px;
    margin-right: 0;
  }

  .u-section-4 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-9 {
    margin-left: 41px;
    margin-right: 0;
  }

  .u-section-4 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 1259px;
    grid-auto-columns: calc(50% - 5px);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 14px;
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 550px;
}

.u-section-6 .u-text-1 {
  width: 796px;
  margin: 40px auto 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 600;
  font-style: normal;
  width: 774px;
  margin: 25px auto 0;
}

.u-section-6 .u-list-1 {
  margin-top: 10px;
  margin-bottom: 25px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 365px;
  --gap: 10px;
  grid-auto-columns: calc(50% - 5px);
}

.u-section-6 .u-list-item-1 {
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 21px 30px;
}

.u-section-6 .u-icon-1 {
  height: 64px;
  width: 64px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto 0 0;
  padding: 18px;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  margin: -64px 44px 0 94px;
}

.u-section-6 .u-text-4 {
  font-style: normal;
  margin: 25px 16px 0 94px;
}

.u-section-6 .u-list-item-2 {
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 21px 30px;
}

.u-section-6 .u-icon-2 {
  height: 64px;
  width: 64px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto 0 0;
  padding: 18px;
}

.u-section-6 .u-text-5 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  font-size: 1.25rem;
  margin: -64px 44px 0 94px;
}

.u-section-6 .u-text-6 {
  font-style: normal;
  margin: 25px 16px 0 94px;
}

.u-section-6 .u-list-item-3 {
  background-image: none;
}

.u-section-6 .u-container-layout-3 {
  padding: 21px 30px;
}

.u-section-6 .u-icon-3 {
  height: 64px;
  width: 64px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto 0 0;
  padding: 18px;
}

.u-section-6 .u-text-7 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  font-size: 1.25rem;
  margin: -64px 44px 0 94px;
}

.u-section-6 .u-text-8 {
  font-style: normal;
  margin: 25px 16px 0 94px;
}

.u-section-6 .u-list-item-4 {
  background-image: none;
}

.u-section-6 .u-container-layout-4 {
  padding: 21px 30px;
}

.u-section-6 .u-icon-4 {
  height: 64px;
  width: 64px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto 0 0;
  padding: 18px;
}

.u-section-6 .u-text-9 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  font-size: 1.25rem;
  margin: -64px 44px 0 94px;
}

.u-section-6 .u-text-10 {
  font-style: normal;
  margin: 25px 16px 0 94px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-repeater-1 {
    min-height: 301px;
    grid-gap: 10px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: -56px;
    margin-right: 0;
    margin-left: 98px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: 16px;
    margin-right: 0;
    margin-left: 98px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-top: -56px;
    margin-right: 0;
    margin-left: 98px;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    margin-top: 16px;
    margin-right: 0;
    margin-left: 98px;
  }

  .u-section-6 .u-text-7 {
    width: auto;
    margin-top: -56px;
    margin-right: 0;
    margin-left: 98px;
  }

  .u-section-6 .u-text-8 {
    width: auto;
    margin-top: 16px;
    margin-right: 0;
    margin-left: 98px;
  }

  .u-section-6 .u-text-9 {
    width: auto;
    margin-top: -56px;
    margin-right: 0;
    margin-left: 98px;
  }

  .u-section-6 .u-text-10 {
    width: auto;
    margin-top: 16px;
    margin-right: 0;
    margin-left: 98px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 798px;
  }

  .u-section-6 .u-text-1 {
    width: 720px;
  }

  .u-section-6 .u-text-2 {
    width: 720px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 35px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 545px;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-6 .u-text-4 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-text-5 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-6 .u-text-6 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-text-7 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-6 .u-text-8 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-6 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-text-9 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-6 .u-text-10 {
    margin-top: 20px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    width: 540px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.1111111111111112rem;
    width: 540px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    width: 340px;
  }

  .u-section-6 .u-text-2 {
    width: 340px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 531px;
}

.u-section-7 .u-list-1 {
  margin-top: 40px;
  margin-bottom: 0;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 16px));
  min-height: 483px;
  --gap: 24px;
  grid-auto-columns: calc(33.3333% - 16px);
}

.u-section-7 .u-list-item-1 {
  --radius: 30px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-image-1 {
  height: 203px;
  width: 334px;
  margin: -13px -15px 0;
}

.u-section-7 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 32px -37px 0 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.25rem;
  line-height: 2;
  margin: 20px 0 0;
}

.u-section-7 .u-list-item-2 {
  background-image: none;
  --radius: 30px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-image-2 {
  height: 203px;
  width: 334px;
  margin: -13px -15px 0;
}

.u-section-7 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 32px -37px 0 0;
}

.u-section-7 .u-text-4 {
  font-size: 1.25rem;
  line-height: 2;
  margin: 20px 0 0;
}

.u-section-7 .u-list-item-3 {
  --radius: 30px;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-image-3 {
  height: 203px;
  width: 334px;
  margin: -13px -15px 0;
}

.u-section-7 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 32px -37px 0 0;
}

.u-section-7 .u-text-6 {
  font-size: 1.25rem;
  line-height: 2;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 674px;
  }

  .u-section-7 .u-list-1 {
    margin-top: 349px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 16px));
    min-height: 398px;
    grid-gap: 24px;
    grid-auto-columns: calc(33.333333333333336% - 16px);
  }

  .u-section-7 .u-image-1 {
    height: 154px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-7 .u-image-2 {
    height: 154px;
  }

  .u-section-7 .u-text-3 {
    margin-right: 0;
  }

  .u-section-7 .u-text-4 {
    font-size: 1.125rem;
  }

  .u-section-7 .u-image-3 {
    height: 154px;
  }

  .u-section-7 .u-text-5 {
    margin-right: 0;
  }

  .u-section-7 .u-text-6 {
    font-size: 1.125rem;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 516px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 12px));
    min-height: 915px;
    grid-auto-columns: calc(50% - 12px);
  }

  .u-section-7 .u-image-1 {
    height: 182px;
  }

  .u-section-7 .u-image-2 {
    height: 182px;
  }

  .u-section-7 .u-image-3 {
    height: 182px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 387px;
  }

  .u-section-7 .u-list-1 {
    margin-top: 368px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-7 .u-image-1 {
    height: 315px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-7 .u-image-2 {
    height: 315px;
  }

  .u-section-7 .u-text-4 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-7 .u-image-3 {
    height: 315px;
  }

  .u-section-7 .u-text-6 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 244px;
  }

  .u-section-7 .u-list-1 {
    margin-top: 425px;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-image-1 {
    height: 203px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-image-2 {
    height: 203px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-image-3 {
    height: 203px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 1359px;
}

.u-section-8 .u-text-1 {
  font-size: 3rem;
  width: 635px;
  margin: 50px auto 0;
}

.u-section-8 .u-text-2 {
  font-weight: 500;
  font-size: 1.25rem;
  margin: 32px 51px 0;
}

.u-section-8 .u-gallery-1 {
  height: 922px;
  width: 976px;
  grid-gap: 17px;
  margin: 59px auto 0;
}

.u-section-8 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 17px;
}

.u-section-8 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  background-image: none;
  --radius: 30px;
  margin: 59px auto 60px;
  padding: 20px 55px 21px 54px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1325px;
  }

  .u-section-8 .u-text-2 {
    width: 674px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-gallery-1 {
    height: 888px;
    width: 940px;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 2162px;
  }

  .u-section-8 .u-gallery-1 {
    height: 1725px;
    width: 720px;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 5155px;
  }

  .u-section-8 .u-text-1 {
    width: 540px;
  }

  .u-section-8 .u-text-2 {
    width: 540px;
  }

  .u-section-8 .u-gallery-1 {
    height: 4718px;
    width: 540px;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 3766px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.875rem;
    width: 340px;
  }

  .u-section-8 .u-text-2 {
    width: 340px;
  }

  .u-section-8 .u-gallery-1 {
    height: 3021px;
    width: 340px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 516px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 58px;
  margin-bottom: 58px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 17px;
}

.u-section-9 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 3rem;
  width: 502px;
  margin: 46px auto 0;
}

.u-section-9 .u-text-2 {
  font-size: 2.25rem;
  margin: 30px 0 0;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-image-1 {
  margin-top: 13px;
  margin-bottom: 0;
  height: 326px;
  --radius: 30px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 446px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 60px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 330px;
    background-position: 50% 50%;
  }

  .u-section-9 .u-image-1 {
    height: 262px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 369px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-text-1 {
    width: 386px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 253px;
  }

  .u-section-9 .u-image-1 {
    height: 192px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 447px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 219px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-1 {
    height: 333px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 306px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 116px;
  }

  .u-section-9 .u-text-1 {
    width: 320px;
  }

  .u-section-9 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 239px;
  }

  .u-section-9 .u-image-1 {
    height: 205px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 442px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 442px;
}

.u-section-10 .u-container-layout-1 {
  padding: 10px 20px;
}

.u-section-10 .u-image-1 {
  width: 358px;
  height: 358px;
  --radius: 30px;
  margin: 0 auto;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 442px;
}

.u-section-10 .u-container-layout-2 {
  padding: 20px 60px;
}

.u-section-10 .u-text-1 {
  font-size: 1.875rem;
  margin: 73px 0 0;
}

.u-section-10 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  --radius: 30px;
  margin: 50px auto 0;
  padding: 16px 41px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 389px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 382px;
  }

  .u-section-10 .u-image-1 {
    width: 295px;
    height: 362px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 364px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-10 .u-btn-1 {
    border-style: none;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 304px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 343px;
  }

  .u-section-10 .u-image-1 {
    width: 194px;
    height: 323px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-10 .u-text-1 {
    font-size: 1.5rem;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 774px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: 37px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 392px;
    order: 1;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-1 {
    width: 307px;
    height: 372px;
  }

  .u-section-10 .u-layout-cell-2 {
    order: 0;
  }

  .u-section-10 .u-container-layout-2 {
    padding: 40px 10px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 838px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 247px;
  }

  .u-section-10 .u-image-1 {
    height: 373px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 407px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 0;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-image-1 {
  min-height: 794px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.65), rgba(0, 0, 0, 0.65)), url('images/1710262907540.jpeg');
  background-position: 50% 50%;
}

.u-section-11 .u-text-1 {
  font-size: 6.25rem;
  font-weight: 700;
  width: 788px;
  margin: 54px auto 0;
}

.u-section-11 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  --radius: 30px;
  margin: 113px auto 0;
}

.u-section-11 .u-image-2 {
  width: 300px;
  height: 300px;
  background-image: url("images/image.jpeg");
  background-position: 50% 50%;
  margin: 104px auto 0;
}

.u-section-11 .u-image-3 {
  width: 310px;
  height: 300px;
  --radius: 70px;
  margin: -300px auto 0 0;
}

.u-section-11 .u-image-4 {
  width: 362px;
  height: 291px;
  margin: -300px 0 60px auto;
}

@media (max-width: 1199px) {
  .u-section-11 .u-image-1 {
    min-height: 655px;
  }

  .u-section-11 .u-text-1 {
    font-size: 4.6875rem;
    margin-top: 609px;
  }

  .u-section-11 .u-btn-1 {
    margin-top: -185px;
  }

  .u-section-11 .u-image-2 {
    margin-top: -321px;
  }

  .u-section-11 .u-image-3 {
    margin-top: 184px;
  }

  .u-section-11 .u-image-4 {
    margin-top: -314px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-image-1 {
    min-height: 502px;
  }

  .u-section-11 .u-text-1 {
    width: 720px;
    margin-top: 495px;
  }

  .u-section-11 .u-image-4 {
    margin-top: -428px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-image-1 {
    min-height: 377px;
  }

  .u-section-11 .u-text-1 {
    font-size: 3.90625rem;
    width: 540px;
    margin-top: 408px;
  }

  .u-section-11 .u-btn-1 {
    margin-top: -171px;
  }

  .u-section-11 .u-image-2 {
    margin-top: -335px;
  }

  .u-section-11 .u-image-4 {
    margin-top: -515px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-image-1 {
    min-height: 219px;
  }

  .u-section-11 .u-text-1 {
    font-size: 3.125rem;
    width: 340px;
    margin-top: 330px;
  }

  .u-section-11 .u-btn-1 {
    margin-top: -157px;
  }

  .u-section-11 .u-image-2 {
    margin-top: -349px;
  }

  .u-section-11 .u-image-4 {
    width: 340px;
    height: 273px;
    margin-top: -594px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 833px;
}

.u-section-12 .u-text-1 {
  margin: 119px auto 0;
}

.u-section-12 .u-gallery-1 {
  height: 536px;
  margin-top: 50px;
  margin-bottom: 60px;
  grid-gap: 17px;
}

.u-section-12 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  --gap: 17px;
}

.u-section-12 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-12 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-12 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-12 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-12 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-12 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-12 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-12 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 738px;
  }

  .u-section-12 .u-gallery-1 {
    height: 441px;
  }

  .u-section-12 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 1466px;
  }

  .u-section-12 .u-gallery-1 {
    height: 1392px;
  }

  .u-section-12 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 3508px;
  }

  .u-section-12 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-12 .u-gallery-1 {
    margin-top: 103px;
    height: 4239px;
  }

  .u-section-12 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 2363px;
  }

  .u-section-12 .u-gallery-1 {
    height: 2713px;
  }
} .u-section-13 {
  background-image: none;
}

.u-section-13 .u-sheet-1 {
  min-height: 381px;
}

.u-section-13 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-13 .u-layout-cell-1 {
  min-height: 188px;
  background-image: none;
  --radius: 60px;
}

.u-section-13 .u-container-layout-1 {
  padding: 30px 30px 7px;
}

.u-section-13 .u-text-1 {
  margin: 0;
}

.u-section-13 .u-text-2 {
  font-size: 0.875rem;
  font-style: normal;
  margin: 11px 0 0;
}

.u-section-13 .u-list-1 {
  width: 897px;
  margin: 0 auto;
}

.u-section-13 .u-repeater-1 {
  grid-template-columns: repeat(2, 50%);
  min-height: 133px;
  --gap: 0px;
  grid-auto-columns: 50%;
}

.u-section-13 .u-container-layout-2 {
  padding: 10px 10px 10px 0;
}

.u-section-13 .u-icon-1 {
  width: 33px;
  height: 33px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-13 .u-text-3 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -33px 0 0 60px;
}

.u-section-13 .u-text-4 {
  margin: 11px 0 0 60px;
}

.u-section-13 .u-text-5 {
  margin-left: 60px;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-13 .u-container-layout-3 {
  padding: 10px 10px 10px 0;
}

.u-section-13 .u-icon-2 {
  width: 33px;
  height: 33px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-13 .u-text-6 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -33px 0 0 60px;
}

.u-section-13 .u-text-7 {
  margin: 11px 0 0 60px;
}

.u-section-13 .u-text-8 {
  margin-left: 60px;
  margin-right: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 559px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 155px;
  }

  .u-section-13 .u-repeater-1 {
    grid-gap: 0px;
  }

  .u-section-13 .u-text-3 {
    width: auto;
    margin-left: 70px;
  }

  .u-section-13 .u-text-4 {
    width: auto;
    margin-left: 70px;
  }

  .u-section-13 .u-text-6 {
    width: auto;
    margin-left: 70px;
  }

  .u-section-13 .u-text-7 {
    width: auto;
    margin-left: 70px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 333px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-13 .u-list-1 {
    width: 720px;
  }

  .u-section-13 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-13 .u-text-3 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-13 .u-text-4 {
    margin-left: 0;
  }

  .u-section-13 .u-text-5 {
    margin-left: 0;
  }

  .u-section-13 .u-text-6 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-13 .u-text-7 {
    margin-left: 0;
  }

  .u-section-13 .u-text-8 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 433px;
  }

  .u-section-13 .u-list-1 {
    width: 540px;
  }

  .u-section-13 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-13 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-13 .u-container-layout-3 {
    padding-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-13 .u-list-1 {
    width: 340px;
  }
}